@font-face {
    /* font-family: "HelvetivaCondensedBold";
    src: url(font/HelveticaNeueLTStd-Cn.otf); */
    font-family: "Interstate-Regular";
    src: url(font/Interstate-Regular.otf);
}

@font-face {
    font-family: "SohoPro";
    src: url(font/SohoPro-Regular.otf);
}

* {
    margin: 0;
    padding: 0;
}

html {
    overflow-x: hidden;
}

/* SCROLL BAR CSS */

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    background-color: #F5F5F5;
}

*::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background-color: #F5F5F5;
    /* display: none; */
    /* display: none; */
}

*::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: rgba(0, 0, 0, 0.25);
    /* display: none; */
}

body {
    /* font-family: HelvetivaCondensedBold !important; */
    font-family: Interstate-Regular;
    margin: 0;
    /* background: #FFF; */
    font-size: 14px !important;
    user-select: none;
    cursor: default;
    /* background: #e5dada; */
    background: #e4e4e44a;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: inherit;
}

img.data_loader {
    margin-top: 3%;
    width: 50px;
    position: fixed;
    background: #191919;
    opacity: 0.3;
    overflow: auto;
    padding: 10px;
    display: none;
    z-index: 1;
    margin: 15% 0% 0% 40%;
}

img.toc_loader {
    margin-top: 40%;
    width: 50px;
    position: fixed;
    background: #191919;
    opacity: 0.3;
    overflow: auto;
    padding: 10px;
    z-index: 1;
    margin: 15% 0% 0% 10%;
}

/* HEADER CSS BLOCK */

.web-app-page-header {
    background: #C2C2C2;
    padding: 10px;
    cursor: pointer;
    position: fixed;
    position: fixed;
    width: 99%;
    z-index: 5;
    color: #222;
}

/***********************/

.web-app-client-header-icon {
    padding-top: 2%;
    padding-left: 3%;
}

.web-app-client-header-icon {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: inherit;
    padding-top: 1%;
}

.web-app-client-icon-small {
    /* height: 20px; */
    padding: 0 5px 0px 0;
    margin: -2px 0;
    height: 29px;
    /* padding-top: 2%; */
    padding-left: 5%;
    padding-top: 5%;
}

.web-app-client-icon-large {
    height: 25px;
}

/*************************/

.web-app-client-header-name {
    /* color: #c11b22; */
    font-size: 20px;
    margin: 0px;
    /* font-weight: bold; */
    padding: 0;
    /* text-align: center; */
    padding-left: 14%;
    padding-top: 0.5%;
}

.web-app-client-brand-logo {
    padding: 4px;
    font-size: 19px;
    font-weight: bold;
    /* border: 1px solid #333; */
    width: auto;
    margin: 30px 0px;
}

.web-app-client-brand-logo>img.web-app-client-icon-large {
    height: 3em;
}

p.web-app-client-name {
    margin: 0;
    padding: 0;
    display: inline-block;
    margin-top: -5px;
}

/*******************/

.web-app-user-login-name {
    color: inherit;
    font-size: 14px;
    margin: 0px;
    padding: 0px 5px;
    text-align: right;
}

/***********************/

.float-right {
    float: right !important;
}

.web-app-top-header {
    /* background: #ffffff; */
    background: #d2d2d2;
    /* font-weight: bold; */
    height: 42px;
    /* box-shadow: 0px 0px 12px -3px black; */
    /* position: fixed; */
    position: relative;
    width: 100%;
    /* width: 75%; */
    /* width: 67%; */
    /* z-index: 999; */
    margin: auto;
}

.web-app-second-header ul {
    list-style-type: none;
    background: #efefef;
    padding: 0px;
    /* height: 48px; */
    /* height: 51px; */
    height: 52px;
    border-bottom: 1px solid #878787;
}

.web-app-second-header ul li {
    display: inline;
    padding: 0px 4%;
    text-align: center;
    background: #ffffff;
    /* margin: 0px 3px; */
    margin: 0px 0px;
}

.web-app-second-header ul li {
    /*  border-bottom: 5px solid #E7E7E7;*/
}

.web-app-second-header ul li:last-child {
    float: right;
    /* margin: -1px; */
    margin: 0px;
}

.web-app-second-header ul li:hover {
    /* border-bottom: 5px solid #AE1022 !important; */
    border-bottom: 5px solid #ce1d25 !important;
}

.web-app-second-header ul li a {
    text-decoration: none;
}

.web-app-tab-selected {
    /* border-bottom: 5px solid #AE1022 !important; */
    border-bottom: 5px solid #ce1d25 !important;
}

.web-app-blanck-space {
    /* background: #e7e7e7; */
    height: 88px;
}

.web-app-top-header table {
    border-collapse: collapse;
    width: 100%;
}

.web-app-top-header table tr td {
    /* padding: 10px; */
    /* border:1px solid red;
    width: auto; */
}

.web-app-align-left {
    text-align: left;
}

.web-app-align-center {
    text-align: center;
}

.web-app-align-right {
    text-align: right;
}

.web-app-header-container {
    position: fixed;
    width: 100%;
    z-index: 5;
}

.web-app-menu-icon {
    height: 57%;
    cursor: pointer;
    padding-top: 15px;
}

#web_app_tab_info {
    /* height: 52px; */
    height: 48px;
}

.web-app-float-right {
    float: right;
}

.web-app-toc-body-container {
    padding-bottom: 3em;
}

.web-app-toc-body-container table {
    border-collapse: collapse;
    width: 100%;
}

/* Getting rid of default margin */

p {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

ul {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

#web-app-content_toc_body {
    overflow: auto;
    width: 100%;
}

/*
#WEB_APP_DATA_CONTAINER {
    height: 80%;
    width: 100%;
    overflow: auto;
    background: #4B2323
}
*/

#WEB_APP_DATA_CONTAINER>embed {
    overflow: auto;
    width: 100%;
    height: 100%;
}

#WEB_APP_DATA_CONTAINER>object {
    width: 100%;
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch !important;
    display: block;
    height: 796px !important;
    margin-top: 0% !important;
}

#WEB_APP_DATA_CONTAINER>object body {
    overflow-y: -webkit-paged-y;
}

/**BUTTONS*/

.web-app-button {
    padding: 10px;
    border: none;
}

.web-app-email-icon {
    height: 20px;
    margin-bottom: 10px;
}

.web-app-search-found {
    background-color: #F3EF20;
}

.index-toc-word-container {
    word-wrap: break-word;
    width: 90%;
    vertical-align: middle;
    float: left;
}

.index-toc-word-arrow-container {
    /*vertical-align: middle;
    float: right;*/
    margin-left: auto;
}

/*Sponsor popup */

.web-app-sponsor-popup {
    display: inline-block;
    z-index: 5;
    position: fixed;
    transition: 1s;
    /* bottom: 10%; */
    right: 0;
    border-radius: 5px;
    cursor: pointer;
}

.web-app-sponsor-popup-icon {
    background: #E7E7E7;
    display: inline-block;
    z-index: 1;
    border-bottom: 2px solid #878787;
    border-left: 2px solid #878787;
    /* border-radius: 0px 5px; */
    border-radius: 5px 0px 0px 5px;
    cursor: pointer;
    /* margin-top: 35%; */
    padding-right: 15px;
}

.web-app-sponsor-popup-icon>img {
    height: 50px;
    width: auto;
    margin-right: -10px;
}

.web-app-sponsor-content>img {
    width: 100%;
    display: none;
}

.web-app-sponsor-content {
    margin-left: -12px;
    /* border: 2px solid #CCC; */
    /* background: #FFF; */
    display: inline-block;
    z-index: 1;
    -webkit-transition-property: width;
    /* Safari */
    -webkit-transition-duration: 2s;
    /* Safari */
    transition-property: width;
    transition-duration: 2s;
    float: right;
    width: 0;
    border-radius: 5px;
    cursor: pointer;
}

.web-app-sponsor-img {
    border: 1px solid #878787;
    border-radius: 7px;
}

.web-app-sponsor-icon-close {
    background: #FFF;
    border: 2px solid #CCC;
    border-right: none;
    padding: 5px 10px;
}

.web-app-show-sponsor-content {
    width: 500px;
    padding: 10px;
}

.web-app-popup-close-button {
    color: red;
    padding: 4px;
    border-radius: 5px;
    font-weight: bold;
    display: none;
}

body {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

body object {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#WEB_APP_DATA_CONTAINER>object {
    background: #fff;
}

.user-name-holder {
    display: none;
    cursor: pointer;
}

.user-icon-img {
    margin-top: -10px;
    height: 30px;
    display: none;
    cursor: pointer;
}

.web-app-second-header {
    /* box-shadow: -4px 7px 8px -9px black; */
}

/*************** PHONE VIWE HANDELER************/

@media (max-width: 800px) {
    .web-app-show-sponsor-content {
        width: 90%;
    }
    .web-app-popup-close-button {
        display: block;
    }
    .web-app-sponsor-popup {
        bottom: 0;
    }
    .user-icon-img {
        display: inline-block;
    }
}

@media (max-width:680) {
    #web_app_name {
        display: none;
    }
}

/*************** LAPTOP VIWE HANDELER************/

@media (min-width: 801px) {
    .web-app-sponsor-popup {
        bottom: 20%;
    }
    .user-name-holder {
        display: inline-block;
    }
}

@media (max-width: 1400px) {}

@media (min-width: 2048px) {
    body {
        width: 50% !important;
    }
    .web-app-layout-table {
        position: absolute !important;
    }
    #main_info_div {
        position: absolute !important;
        width: 100%;
    }
}

@media (max-width: 2048px) {
    body {
        width: 1024px !important;
    }
    .web-app-layout-table {
        position: absolute !important;
    }
    #main_info_div {
        position: absolute !important;
        width: 100%;
    }
}

@media (max-width: 1024px) {
    body {
        width: 100% !important;
    }
    .web-app-layout-table {
        position: absolute !important;
    }
    #main_info_div {
        position: absolute !important;
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .web-app-layout-table {
        position: absolute !important;
    }
    #main_info_div {
        position: absolute !important;
        width: 100%;
    }
}

@media (max-width: 370px) {
    .web-app-client-header-name, #web_app_name {
        font-size: 14px;
    }
    .web-app-user-name {
        font-size: 12px;
    }
    .web-app-top-header {
        height: 56px !important;
    }
    .web-app-layout-table {
        top: 103px;
    }
    .web-app-main-gl-div {
        top: 103px;
    }
    .web-app-main-gl-div {
        padding-top: 1em;
    }
    #main_info_div {
        padding-top: 1em;
    }
}

@media (max-width: 500px) {
    .web-app-client-header-name, #web_app_name {
        font-size: 13px;
    }
    .web-app-user-name {
        font-size: 12px;
    }
    img.toc_loader {
        margin: 61% 0% 0% 43% !important;
    }
}

@media (max-width: 700px) {
    img.toc_loader {
        margin: 18% 0% 0% 43%;
        ;
    }
}

/*Center screen as per the screen size*/

@media (min-width: 2048px) {
    body {
        width: 50% !important;
        vertical-align: middle !important;
    }
    /* #main_info_div{
        margin-left: 19% !important;
        width: 50% !important;
    } */
    /* .web-app-toc-header-center{
        margin-left: 19% !important;
        width: 50% !important;
    } */
    /* .web-app-toc-search-view-center{
        margin-left: 38% !important;
    } */
    /* .web-app-tool-header-container{
        width: 37.5% !important;
    } */
    /* #tocNavigationContainer{
        width: 37.5% !important;
    } */
    #WEB_APP_DATA_CONTAINER {
        width: 50% !important;
    }
}

@media (max-width: 2048px) {
    body {
        width: 1024px !important;
        vertical-align: middle !important;
    }
    /* #main_info_div{
        margin-left: 21vw !important;
        width: 1024px !important;
    } */
    /* , .web-app-toc-header-center */
    .web-app-blanck-space {
        margin-left: 21vw !important;
        width: 1024px !important;
    }
    /* .web-app-toc-search-view-center{
        margin-left: 21vw !important;
    } */
    /* .web-app-tool-header-container{
        width: 663px !important;
    } */
    /* #tocNavigationContainer{
        width: 683px !important;
    } */
    /* #WEB_APP_DATA_CONTAINER{
        width: 683px !important;
    } */
}

@media (max-width: 1800px) {
    body {
        width: 1024px !important;
        vertical-align: middle !important;
    }
    /* #main_info_div{
        margin-left: 15vw !important;
        width: 1024px !important;
    } */
    /* .web-app-toc-header-center{
        margin-left: 15vw !important;
        width: 1024px  !important;
    } */
    /* .web-app-toc-search-view-center{
        margin-left: 15vw !important;
    } */
    /* .web-app-tool-header-container{
        width: 663px !important;
    } */
    /* #tocNavigationContainer{
        width: 683px !important;
    } */
    /* #WEB_APP_DATA_CONTAINER{
        width: 683px !important;
    } */
}

@media (max-width: 1500px) {
    body {
        width: 1024px !important;
        vertical-align: middle !important;
    }
    /* #main_info_div{
        margin-left: 13vw !important;
        width: 1024px !important;
    } */
    /* .web-app-toc-header-center{
        margin-left: 13vw !important;
        width: 1024px  !important;
    } */
    /* .web-app-toc-search-view-center{
        margin-left: 13vw !important;
    } */
    /* .web-app-tool-header-container{
        width: 663px !important;
    } */
    /* #tocNavigationContainer{
        width: 683px !important;
    } */
    /* #WEB_APP_DATA_CONTAINER{
        width: 683px !important;
    } */
}

@media (max-width: 1340px) {
    body {
        width: 100% !important;
        vertical-align: middle !important;
    }
    #main_info_div {
        margin-left: 0 !important;
        width: 100% !important;
    }
    .web-app-toc-header-center {
        margin-left: 0 !important;
        width: 100% !important;
        position: fixed;
        top: 40px;
    }
    .web-app-toc-search-view-center {
        margin-left: 0 !important;
    }
    .web-app-tool-header-container {
        width: 100% !important;
    }
    #tocNavigationContainer {
        width: 75% !important;
        /* width: 71% !important; */
        /* margin-left: 4% !important; */
    }
    #WEB_APP_DATA_CONTAINER {
        /* width: 100% !important; */
        width: 100% !important;
        /* float: right; */
    }
}

@media (max-width: 800px) {
    .web-app-left-section {
        width: 100% !important;
    }
    #tocNavigationContainer {
        width: 100% !important;
    }
    .web-app-tool-header-container {
        width: 100% !important;
    }
}

@media (min-width: 1340px) {
    .web-app-toc-header-center {
        /* width: 75% !important;
        margin-left: 12.5%;
        margin-right: 12.5%;
        position: fixed;
        top: 40px; */
        width: 67% !important;
        margin-left: 16.5%;
        margin-right: 12.5%;
        position: fixed;
        top: 40px;
        z-index: -1;
    }
    #main_info_div {
        /* width: 73.5% !important;
        margin-left: 12.5%; */
        margin-right: 12.5%;
        width: 67% !important;
        margin-left: 16.5%;
    }
    .web-app-layout-table {
        /* width: 75% !important; */
        /* margin-left: 12.5%; */
        width: 67% !important;
        margin-left: 16.5%;
        margin-right: 12.5%;
    }
    .web-app-left-section {
        width: 19.95% !important;
    }
    .web-app-right-section {
        width: 80% !important;
    }
    .web-app-right-screen-container {
        width: 55% !important;
        margin-left: 6.5% !important;
    }
    .web-app-tool-header-container {
        /* width: 53.5% !important;
        margin-left: 5% !important; */
        width: 45.95% !important;
        margin-left: 6.5% !important;
    }
    #WEB_APP_DATA_CONTAINER {
        /* width: 91.4% !important; */
        /* width: 78.4% !important;
        margin-left: 8.4% !important; */
        width: 87.4% !important;
        margin-left: 12.4% !important;
    }
}

@media (min-width: 1548px) {
    .web-app-tool-header-container {
        /* width: 53.95% !important; */
        width: 45.95% !important;
    }
}

@media (min-width: 2048px) {
    .web-app-toc-header-center {
        width: 50% !important;
        margin-left: 25%;
        margin-right: 25%;
    }
    #main_info_div {
        width: 49.25% !important;
        margin-left: 25%;
        margin-right: 25%;
    }
    .web-app-layout-table {
        width: 50% !important;
        margin-left: 25%;
        margin-right: 25%;
    }
    .web-app-left-section {
        width: 10% !important;
    }
    .web-app-right-section {
        width: 90% !important;
    }
    .web-app-right-screen-container {
        width: 40% !important;
        margin-left: 5% !important;
    }
    #WEB_APP_DATA_CONTAINER {
        width: 89.5% !important;
        margin-left: 10.9% !important;
    }
    .web-app-tool-header-container {
        width: 39.05% !important;
        margin-left: 5% !important;
    }
}

@media (min-width: 800px) and (orientation: landscape) {
    .web-app-top-header {
        width: 100%;
    }
}

table {
    border-spacing: 0px !important
}

@media (max-device-width: 801px) {
    /* .web-app-left-section {
        margin-left: 0px;
    } */
    .web-app-main-gl-div {
        /* width: 89.5%; */
        width: 100% !important;
        /* width: 89.6%; */
        height: 100%;
        background-color: #E7E7E7;
        padding: 10px;
        margin: 0;
        padding-top: 1em;
        overflow: auto;
        margin-left: 0% !important;
    }
    #embeddedContent {
        height: 1570.39px;
        width: 94.5%;
        /* margin-left: 5.6%; */
    }
    #WEB_APP_DATA_CONTAINER>object {
        background: #fff;
        /* float: right; */
        width: 95%;
    }
    .web-app-tool-header-container {
        padding: 15px 10px;
        background: #a2091b;
        color: white;
        display: none;
        border-bottom: 1pt solid grey;
        position: fixed;
        /* width: inherit; */
        margin: 0px 0 0 0px;
        /* box-shadow: 0px -1px 7px 0px #000000; */
        margin-left: 4% !important;
    }
    #search_header_bar {
        width: 83%;
    }
    .web-app-main-gl-div {
        /* width: 100% !important; */
        width: 98.6%;
        height: 100%;
        background-color: #E7E7E7;
        padding: 10px;
        margin: 0;
        padding-top: 1em;
        overflow: auto;
        margin-left: 5.5%;
    }
}

/* Media query for strictly ipad and not ipad pro */

@media (min-device-width: 481px) and (max-device-width: 1023px) and (orientation:portrait) {
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right;
        /* width: 770px; */
        width: 100%;
    }
    .web-app-client-header-name {
        font-size: 15px;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
    }
    #search_header_bar {
        width: 95%;
        padding-left: 4% !important;
    }
    .load_image_div {
        width: 100% !important;
    }
    .web-app-left-section {
        height: 89% !important;
    }
    .web-app-txt-img-div2 {
        /* padding: 0.5% !important;
        width: 13.1% !important; */
        width: 18.1% !important;
        padding-left: 5% !important;
    }
    .web-app-txt-img-div {
        padding-left: 0.3% !important;
    }
    .loader-img {
        margin-left: 33% !important;
    }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .load_image_div {
        width: 330px !important;
    }
    #search_header_bar {
        padding-left: 4% !important;
    }
}

/* ipad pro Portrait */

@media (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
    .load_image_div {
        width: 100% !important;
    }
    #search_header_bar {
        padding-left: 4% !important;
    }
    .loader-img {
        margin-left: 39% !important;
    }
}

@media (min-width: 1024px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {
    .load_image_div {
        width: 100% !important;
    }
    .web-app-txt-img-div {
        padding-left: 0% !important;
    }
    #search_header_bar {
        padding-left: 4% !important;
    }
    .loader-img {
        margin-left: 39% !important;
    }
}

/* Iphone x  */

@media (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    .load_image_div {
        width: 100% !important;
        padding-left: 2.5% !important;
    }
    .web-app-left-section {
        height: 89% !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #embeddedContent {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right;
        width: 105%;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 95% !important;
    }
    #search_header_bar {
        width: 90% !important;
        padding-left: 4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0px !important;
        margin-left: 0% !important;
    }
    .web-app-info-icon-img {
        /* height: 97px !important; */
    }
    .web-app-txt-img-div2 {
        padding: 11px;
        width: 27% !important;
    }
    .web-app-client-header-name {
        padding-left: 7% !important;
    }
    .web-app-txt-img-div {
        width: 46% !important;
    }
    .web-app-txt-img-div2 {
        width: 21% !important;
        display: inline-block;
    }
    .loader-img {
        margin-left: 28% !important;
        height: 19% !important;
        margin-top: 54% !important;
    }
}

@media (device-width: 812px) and (device-height: 375px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
    .load_image_div {
        /* width: 259px !important; */
    }
    .web-app-left-section {
        height: 89% !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
        width: 75% !important;
    }
    #embeddedContent {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right;
        width: 105%;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 95% !important;
    }
    #search_header_bar {
        width: 94% !important;
        padding-left: 4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0px !important;
        /* margin-left: 0% !important; */
        margin-left: -23px !important;
    }
    .web-app-info-icon-img {
        /* height: 97px !important; */
    }
    .web-app-txt-img-div {
        width: 31% !important;
    }
    .loader-img {
        margin-left: 44% !important;
        height: 38% !important;
        margin-top: 8% !important;
    }
}

/* Iphone 6 plus */

@media (min-device-width: 414px) and (max-device-width: 736px) and (device-width: 414px) and (device-height: 736px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 3) and (-webkit-device-pixel-ratio: 3) {
    .load_image_div {
        width: 100% !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        /* float: right !important; */
        width: 100%;
    }
    #search_header_bar {
        width: 92% !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 96% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        margin-left: 0% !important;
    }
    .web-app-left-section {
        height: 88% !important;
    }
    .web-app-txt-img-div2 {
        width: 20.1% !important;
    }
    .web-app-client-header-name {
        padding-left: 7% !important;
    }
    .loader-img {
        margin-left: 34% !important;
        height: 19% !important;
        margin-top: 54% !important;
    }
}

@media (device-width: 736px) and (device-height: 414px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
    .load_image_div {
        width: 232px !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right !important;
        width: 106%;
    }
    #search_header_bar {
        width: 95% !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        /* margin-left: 0% !important; */
    }
    .web-app-left-section {
        height: 88% !important;
    }
    .web-app-txt-img-div2 {
        width: 11% !important;
    }
    .loader-img {
        margin-left: 41% !important;
        height: 38% !important;
        margin-top: 8% !important;
    }
}

/* iphone 8 */

@media (device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
    .load_image_div {
        width: 100% !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right !important;
        width: 106%;
    }
    #search_header_bar {
        width: 90% !important;
        font-size: 15px !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
        height: 3.4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        margin-left: 0% !important;
    }
    .web-app-left-section {
        height: 88% !important;
    }
    .web-app-txt-img-div2 {
        width: 21.1% !important;
    }
    .web-app-client-header-name {
        padding-left: 7% !important;
    }
    .loader-img {
        margin-left: 34% !important;
        height: 19% !important;
        margin-top: 54% !important;
    }
}

@media (device-width: 667px) and (device-height: 375px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) {
    .load_image_div {
        width: 209px !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right !important;
        width: 106%;
    }
    #search_header_bar {
        width: 94% !important;
        font-size: 15px !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
        height: 3.4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        margin-left: 0% !important;
    }
    .web-app-left-section {
        height: 77% !important;
    }
    .web-app-txt-img-div2 {
        width: 12% !important;
        padding-top: 7% !important;
    }
    .loader-img {
        margin-left: 41% !important;
        height: 38% !important;
        margin-top: 8% !important;
    }
}

/* iPhone 5 Retina regardless of IOS version */

@media (device-height: 568px) and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    .load_image_div {
        width: 100% !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right !important;
        width: 106%;
    }
    #search_header_bar {
        width: 90% !important;
        font-size: 13px !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
        height: 3.4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        margin-left: 0% !important;
    }
    .web-app-left-section {
        height: 84% !important;
        top: 91px;
    }
    .web-app-main-gl-div {
        top: 14% !important;
        padding-left: 1% !important;
    }
    .web-app-layout-table {
        top: 92px;
    }
    #main_info_div {
        padding-top: 0em !important;
    }
    .web-app-client-header-name {
        padding-left: 7% !important;
    }
    .loader-img {
        margin-left: 34% !important;
        height: 19% !important;
        margin-top: 54% !important;
    }
}

@media (device-height: 320px) and (device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    .load_image_div {
        width: 178px !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right !important;
        width: 106%;
    }
    #search_header_bar {
        width: 94% !important;
        font-size: 15px !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
        height: 3.4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        margin-left: 0% !important;
    }
    .web-app-left-section {
        height: 77% !important;
    }
    .web-app-client-header-name {
        font-size: 14px;
    }
    .loader-img {
        margin-left: 41% !important;
        height: 38% !important;
        margin-top: 8% !important;
    }
}

/* Google pixel 2XL */

/* Portrait */

@media screen and (device-width: 411px) and (device-height: 823px) and (-webkit-device-pixel-ratio: 3.5) and (orientation: portrait) {
    .load_image_div {
        width: 100% !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        /* float: right !important; */
        width: 100%;
    }
    #search_header_bar {
        width: 90% !important;
        font-size: 15px !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
        height: 3.4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        margin-left: 0% !important;
    }
    .web-app-left-section {
        height: 88% !important;
    }
    .web-app-txt-img-div2 {
        width: 20.1% !important;
    }
    .web-app-client-header-name {
        padding-left: 7% !important;
    }
    .loader-img {
        margin-left: 30% !important;
        height: 19% !important;
        margin-top: 54% !important;
    }
}

/* Landscape */

@media screen and (device-width: 823px) and (device-height: 411px) and (-webkit-device-pixel-ratio: 3.5) and (orientation: landscape) {
    .load_image_div {
        width: 262px !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
        width: 75% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right !important;
        width: 106%;
    }
    #search_header_bar {
        width: 94% !important;
        font-size: 15px !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
        height: 3.4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        /* margin-left: 0% !important; */
        /* margin-left: -23% !important; */
    }
    .web-app-left-section {
        height: 79% !important;
    }
    #WEB_APP_DATA_CONTAINER {
        margin-top: 0px;
    }
    .web-app-txt-img-div2 {
        width: 11% !important;
    }
    .loader-img {
        margin-left: 42% !important;
        height: 38% !important;
        margin-top: 8% !important;
    }
}

/* google pixel 2 */

@media screen and (device-width: 411px) and (device-height: 731px) and (-webkit-device-pixel-ratio: 3.5) and (orientation: portrait) {
    .load_image_div {
        width: 395px !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right !important;
        width: 106%;
    }
    #search_header_bar {
        width: 90% !important;
        font-size: 15px !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
        height: 3.4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        margin-left: 0% !important;
    }
    .web-app-left-section {
        height: 88% !important;
    }
    .web-app-client-header-name {
        padding-left: 7% !important;
    }
}

@media screen and (min-device-width: 1280px) and (max-device-width: 1441px) and (min-device-height: 731px) and (max-device-height: 900px) {
    #WEB_APP_DATA_CONTAINER>object {
        height: 657px !important;
    }
    #main_info_div>object {
        height: 712px !important;
    }
    #search_header_bar {
        padding-left: 4% !important;
    }
}

/* Generic smartphone media query */

/* Portrait */

@media (max-width: 420px) and (max-height: 822px) and (orientation: portrait) {
    /* Styles here */
    .load_image_div {
        /* width: 304px !important; */
        padding-top: 4% !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right !important;
        /* width: 106%; */
        width: 100%;
        padding-left: 8% !important;
    }
    #search_header_bar {
        /* width: 90% !important; */
        width: 93% !important;
        font-size: 15px !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
        height: 3.4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        margin-left: 0% !important;
    }
    .web-app-left-section {
        height: 88% !important;
    }
    .web-app-main-gl-div {
        top: 12% !important;
    }
    .web-app-layout-table {
        top: 87px !important;
    }
    #main_info_div {
        padding-top: 0em !important;
    }
    .web-app-client-header-name {
        padding-left: 7% !important;
    }
    .web-app-txt-img-div2 {
        width: 20% !important;
        padding: 2.3% !important;
    }
    .web-app-txt-img-div {
        width: 46.5% !important;
    }
    .loader-img {
        margin-left: 30% !important;
        height: 19% !important;
        margin-top: 54% !important;
    }
}

@media (max-width: 822px) and (max-height: 411px) and (orientation: landscape) {
    /* Styles here */
    .load_image_div {
        width: 100% !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        float: right !important;
        width: 106%;
    }
    #search_header_bar {
        width: 95% !important;
        font-size: 15px !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
        height: 3.4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        margin-left: 0% !important;
    }
    .web-app-left-section {
        height: 79% !important;
    }
    .web-app-main-gl-div {
        top: 12% !important;
    }
    .web-app-layout-table {
        top: 87px !important;
    }
    #main_info_div {
        padding-top: 0em !important;
    }
    .web-app-txt-img-div2 {
        width: 13.7% !important;
    }
    .loader-img {
        margin-left: 42% !important;
        height: 38% !important;
        margin-top: 8% !important;
    }
}

@media (max-width: 700px) {
    .web-app-client-header-name {
        font-size: 13px;
        width: 70%;
    }
}

/* Exact aspect ratio */

@media (aspect-ratio: 18/9) {
    div {
        color: red;
    }
}

/* Nexus 7 */

@media screen and (device-width: 960px) and (device-height: 600px) and (orientation: landscape) {
    #embeddedContent {
        margin-left: 0.6% !important;
    }
    .load_image_div {
        width: 100% !important;
    }
    #tocNavigationContainer {
        margin-left: 0% !important;
    }
    #WEB_APP_DATA_CONTAINER>object {
        /* float: right !important; */
        width: 100%;
    }
    #search_header_bar {
        width: 93% !important;
        font-size: 15px !important;
        padding-left: 4% !important;
    }
    .web-app-tool-header-container {
        margin-left: 0% !important;
        width: 98% !important;
        height: 3.4% !important;
    }
    .web-app-info-icon-img-2 {
        margin-top: 0% !important;
        margin-left: 0% !important;
    }
    .web-app-left-section {
        height: 88% !important;
    }
    .web-app-txt-img-div2 {
        width: 12.1% !important;
    }
    .web-app-client-header-name {
        padding-left: 7% !important;
    }
}